.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-548.745600px;}
._5{margin-left:-2.112000px;}
._6{margin-left:-1.101938px;}
._1{width:3.888000px;}
._0{width:5.796000px;}
._4{width:148.736000px;}
._2{width:959.515600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:19.670400px;}
.fsb{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs8{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs5{font-size:34.496800px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.740400px;}
.fs9{font-size:116.204400px;}
.fs1{font-size:124.448400px;}
.y14{bottom:-73.009143px;}
.y17{bottom:-39.925775px;}
.y15{bottom:12.103132px;}
.y3{bottom:17.069671px;}
.yc{bottom:18.319338px;}
.y1{bottom:33.593125px;}
.y6{bottom:34.961743px;}
.y0{bottom:58.108160px;}
.y1f{bottom:66.457732px;}
.y1e{bottom:81.287846px;}
.y1d{bottom:96.095173px;}
.y1c{bottom:110.902499px;}
.y1b{bottom:125.709825px;}
.y1a{bottom:140.517152px;}
.y7{bottom:303.029039px;}
.ye{bottom:586.132449px;}
.yf{bottom:586.156831px;}
.y18{bottom:587.209159px;}
.yd{bottom:870.372727px;}
.y19{bottom:911.500543px;}
.y13{bottom:937.783662px;}
.y16{bottom:983.497693px;}
.y10{bottom:990.797217px;}
.y12{bottom:1059.350261px;}
.y9{bottom:1079.843528px;}
.yb{bottom:1090.940819px;}
.ya{bottom:1105.579746px;}
.y8{bottom:1152.803677px;}
.y20{bottom:1153.826381px;}
.y11{bottom:1161.947851px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1261.297764px;}
.y4{bottom:1280.667151px;}
.hf{height:13.769280px;}
.h6{height:17.040000px;}
.h11{height:17.304000px;}
.h12{height:19.687500px;}
.hc{height:22.720000px;}
.h8{height:23.423327px;}
.h9{height:25.059200px;}
.h5{height:25.560000px;}
.h2{height:31.240000px;}
.h7{height:34.080000px;}
.hb{height:40.699047px;}
.ha{height:51.574980px;}
.hd{height:70.051096px;}
.he{height:81.343080px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h10{height:388.527107px;}
.h1{height:1241.919490px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:110.448800px;}
.w2{width:129.191530px;}
.w5{width:839.719876px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x9{left:18.490016px;}
.x11{left:22.223067px;}
.x0{left:58.108160px;}
.x5{left:63.464365px;}
.xa{left:67.269879px;}
.xd{left:68.884831px;}
.x15{left:71.800721px;}
.x13{left:76.548955px;}
.xc{left:91.986128px;}
.x6{left:279.197630px;}
.x7{left:312.175036px;}
.x4{left:351.485775px;}
.x8{left:380.227894px;}
.x14{left:541.603369px;}
.xb{left:636.867936px;}
.x10{left:762.114719px;}
.x3{left:768.674789px;}
.xe{left:775.134365px;}
.xf{left:782.561500px;}
.x12{left:838.410277px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-321.079699pt;}
._5{margin-left:-1.235764pt;}
._6{margin-left:-0.644761pt;}
._1{width:2.274930pt;}
._0{width:3.391331pt;}
._4{width:87.027778pt;}
._2{width:561.427700pt;}
.fsa{font-size:11.509461pt;}
.fsb{font-size:11.702315pt;}
.fs3{font-size:14.042778pt;}
.fs8{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fs5{font-size:20.184621pt;}
.fs2{font-size:21.064167pt;}
.fs0{font-size:25.745093pt;}
.fs4{font-size:28.085556pt;}
.fs7{font-size:33.199702pt;}
.fs9{font-size:67.993026pt;}
.fs1{font-size:72.816720pt;}
.y14{bottom:-42.718800pt;}
.y17{bottom:-23.361200pt;}
.y15{bottom:7.081733pt;}
.y3{bottom:9.987733pt;}
.yc{bottom:10.718933pt;}
.y1{bottom:19.655867pt;}
.y6{bottom:20.456667pt;}
.y0{bottom:34.000000pt;}
.y1f{bottom:38.885467pt;}
.y1e{bottom:47.562800pt;}
.y1d{bottom:56.226800pt;}
.y1c{bottom:64.890800pt;}
.y1b{bottom:73.554800pt;}
.y1a{bottom:82.218800pt;}
.y7{bottom:177.307067pt;}
.ye{bottom:342.955333pt;}
.yf{bottom:342.969600pt;}
.y18{bottom:343.585333pt;}
.yd{bottom:509.268800pt;}
.y19{bottom:533.333333pt;}
.y13{bottom:548.712000pt;}
.y16{bottom:575.460000pt;}
.y10{bottom:579.731067pt;}
.y12{bottom:619.842533pt;}
.y9{bottom:631.833467pt;}
.yb{bottom:638.326667pt;}
.ya{bottom:646.892133pt;}
.y8{bottom:674.523600pt;}
.y20{bottom:675.122000pt;}
.y11{bottom:679.874000pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:738.005200pt;}
.y4{bottom:749.338533pt;}
.hf{height:8.056623pt;}
.h6{height:9.970373pt;}
.h11{height:10.124843pt;}
.h12{height:11.519467pt;}
.hc{height:13.293830pt;}
.h8{height:13.705358pt;}
.h9{height:14.662533pt;}
.h5{height:14.955559pt;}
.h2{height:18.279016pt;}
.h7{height:19.940745pt;}
.hb{height:23.813654pt;}
.ha{height:30.177333pt;}
.hd{height:40.988000pt;}
.he{height:47.595118pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h10{height:227.333333pt;}
.h1{height:726.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:64.625333pt;}
.w2{width:75.592000pt;}
.w5{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x9{left:10.818800pt;}
.x11{left:13.003067pt;}
.x0{left:34.000000pt;}
.x5{left:37.134000pt;}
.xa{left:39.360667pt;}
.xd{left:40.305600pt;}
.x15{left:42.011733pt;}
.x13{left:44.790000pt;}
.xc{left:53.822533pt;}
.x6{left:163.362933pt;}
.x7{left:182.658533pt;}
.x4{left:205.659867pt;}
.x8{left:222.477333pt;}
.x14{left:316.900667pt;}
.xb{left:372.641467pt;}
.x10{left:445.925333pt;}
.x3{left:449.763733pt;}
.xe{left:453.543333pt;}
.xf{left:457.889067pt;}
.x12{left:490.567067pt;}
.x1{left:518.083867pt;}
}
